package utils

import (
	"golang.org/x/text/language"
	"golang.org/x/text/message"
)

func FormatRibuan(amount int) string {
	p := message.NewPrinter(language.Indonesian)
	formated := p.Sprintf("%v", amount)
	return formated
}
